Subject: (ION) Withdrawing draft-ietf-ion-r2r-nhrp-03.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 02 Aug 1999 10:12:17 -0400

IONers,

After continued analysis, draft-ietf-ion-r2r-nhrp-03.txt is being withdrawn 
from RFC publication.  The router-to-router algorithms have been shown to 
be restricted to a very small subset of possible configurations without 
keeping state on every router, which would not be practical.  Given the 
small set of configurations, it is best to withdraw the draft.

Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.